<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 12</title>
</head>

<script type="text/javascript">
	let horas, tarifa, tasa;
	let pagaBruta, impuestos, pagaNeta;

	horas=Number(prompt("Introduzca el numero de horas trabajadas"));
	tarifa=Number(prompt("Introduzca la tarifa horaria"));
	tasa=Number(prompt("Introduzca la tasa de impuestos"));

	pagaBruta=horas * tarifa;
	impuestos=pagaBruta * tasa;
	pagaNeta=pagaBruta - impuestos;

	document.write("La paga bruta es ", pagaBruta, "<br/>");
	document.write("Los impuestos son ", impuestos, "<br/>");
	document.write("La paga neta es ", pagaNeta, "<br/>");



</script>
<body>
	
</body>
</html>